/*
  style.css
*/

@media (prefers-color-scheme: dark) {
  :root {
    --background: #0a0a0a;
    --foreground: #ededed;
  }
}


.bg-\[linear-gradient\(180deg\,rgba\(20\,26\,32\,\.92\)_0\%\,rgba\(10\,14\,18\,\.92\)_100\%\)\] {
    background-image: linear-gradient(#234 0%, #358 100%) !important;
}

#live article>div>svg,#slots article>div>svg{
  opacity: 0;
}

.hover\:ring-emerald-400\/70:hover {
    --tw-ring-color: #00ccffff !important;
}

.hover\:shadow-\[0_0_24px_rgba\(16\,185\,129\,\.55\)\,inset_0_0_2px_rgba\(16\,185\,129\,\.7\)\]:hover {
    --tw-shadow: 0 0 24px #00ccffff, inset 0 0 2px #00ccffff !important;
    --tw-shadow-colored: 0 0 24px var(--tw-shadow-color), inset 0 0 2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
